#Tue Mar 13 12:54:23 CDT 2012
.languageVersion=11
.locales=zh,zh_TW,nl,en_US,en_GB,fr,de,it,ja,ko,no,pt_BR,es_ES,es,sv,th
ArchiveMaintenanceStatus.cache=\u30ad\u30e3\u30c3\u30b7\u30e5\:
ArchiveMaintenanceStatus.deepMaintenance=\ (deep)
ArchiveMaintenanceStatus.percentEmpty=({0} \u7a7a\u304d)
ArchiveMaintenanceStatus.reduceState.OFF=\u5b8c\u4e86
ArchiveMaintenanceStatus.reduceState.QUEUED=\u5f85\u3061
ArchiveMaintenanceStatus.reduceState.STEP_1_PRUNE_FILES=\u5c65\u6b74\u3092\u53d6\u308a\u9664\u3044\u3066\u3044\u307e\u3059
ArchiveMaintenanceStatus.reduceState.STEP_2_PRUNE_BLOCKS=\u30c7\u30fc\u30bf\u3092\u53d6\u308a\u9664\u3044\u3066\u3044\u307e\u3059
ArchiveMaintenanceStatus.reduceState.STEP_3_COMPACT_FILES=\u5c65\u6b74\u3092\u5727\u7e2e
ArchiveMaintenanceStatus.reduceState.STEP_4_COMPACT_BLOCKS=\u30c7\u30fc\u30bf\u3092\u5727\u7e2e
ArchiveMaintenanceStatus.reduceState.STEP_5_VERIFY_FILES=\u30d5\u30a1\u30a4\u30eb\u3092\u78ba\u8a8d\u4e2d
ArchiveMaintenanceStatus.statusLine1={0}
ArchiveMaintenanceStatus.statusLine2={0} {1}
ArchiveMaintenanceStatus.statusLine3={0} {1}\u3001{2}
ArchiveMaintenanceStatus.verifyingBlocks=\u30d6\u30ed\u30c3\u30af\u3092\u78ba\u8a8d\u4e2d
ArchiveMaintenanceStatus.verifyingFiles=\u30d5\u30a1\u30a4\u30eb\u3092\u78ba\u8a8d\u4e2d

# {0} Name of backup set
# {1} Computer name
BackupHistoryMessages.backupRequested=[{0}] {1}\u3078\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u304c\u5b8c\u4e86\u307e\u3067\u512a\u5148\u3055\u308c\u307e\u3059 (\u6700\u5927 24 \u6642\u9593)

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted={0}{1}\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u958b\u59cb\u4e2d\:{2} ({3}) \u3092\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4e88\u5b9a

# {0} Name of backup set
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted.client=[{0}] {1}\u3078\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u958b\u59cb\u4e2d\:{2} ({3}) \u3092\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4e88\u5b9a

# {0} Name of backup set
# {1} Computer name
# Example: [Music] Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.client.empty=[{0}] {1}\u3078\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u5b8c\u4e86\: \u73fe\u6642\u70b9\u3067\u306f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u65b0\u3057\u3044\u30c7\u30fc\u30bf\u306f\u3042\u308a\u307e\u305b\u3093

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# Example: Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.empty={0}{1}\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u5b8c\u4e86\: \u73fe\u6642\u70b9\u3067\u306f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u65b0\u3057\u3044\u30c7\u30fc\u30bf\u306f\u3042\u308a\u307e\u305b\u3093

# {0} See BackupStopCode.* keys
BackupHistoryMessages.backupStopped.reason=\ - \u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u304c\u505c\u6b62\u3057\u305f\u7406\u7531\: {0}

# {0} Filename
BackupHistoryMessages.backupStopped.retry.file=\ - {0}

# {0} Number of files; 300 files
# {1} Duration of time; 2 hours
BackupHistoryMessages.backupStopped.retry.summary=\ - {0}\u3092\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3067\u304d\u307e\u305b\u3093 ({1} \u4ee5\u5185\u306b\u518d\u8a66\u884c)

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup (see "rate" key)
# {7} Speed boost (see "speedBoost" key)
# Example: Completed backup from CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB received @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.source={0}\u3067{1}\u304b\u3089{2}\u30d0\u30c3\u30af\u30a2\u30c3\u30d7 \: {3} ({4}) \u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3001{5} \u53d7\u4fe1{6}{7}

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup
# {7} Speed boost
# {8} BackupHistoryMessages.encrypted
# {9} Name of backup set
# Example: [Music] Stopped backup to CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB encrypted and sent @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.target=[{9}] {0}\u3067{1}\u306b{2}\u30d0\u30c3\u30af\u30a2\u30c3\u30d7 \: {3} ({4}) \u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3001{5}{8} \u9001\u4fe1{6}{7}

BackupHistoryMessages.completed=\u5b8c\u4e86

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
BackupHistoryMessages.corruptionDetected.source={0}\u306e\u30a2\u30fc\u30ab\u30a4\u30d6\u5185\u3067\u3001\u30c7\u30fc\u30bf\u5b8c\u5168\u6027\u306e\u554f\u984c\u304c\u898b\u3064\u304b\u308a\u307e\u3057\u305f\u3002 {1}\u30d5\u30a1\u30a4\u30eb\u304c\u691c\u8a3c\u306b\u5931\u6557\u3057\u3001 {2}\u4e0d\u826f\u30c7\u30fc\u30bf\u30d6\u30ed\u30c3\u30af\u304c\u691c\u51fa\u3055\u308c\u307e\u3057\u305f\u3002\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u306b\u306f\u901a\u77e5\u304c\u884c\u308f\u308c\u3001\u554f\u984c\u306e\u30d5\u30a1\u30a4\u30eb\u306f\u81ea\u52d5\u7684\u306b\u518d\u5ea6\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3055\u308c\u307e\u3059\u3002

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
# {3} Time of day
BackupHistoryMessages.corruptionDetected.target={0}\u306b\u3042\u308b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a2\u30fc\u30ab\u30a4\u30d6\u306b\u306f\u3001{3} \u4e0a\u306e\u5b8c\u5168\u6027\u306e\u554f\u984c\u304c\u3042\u308a\u307e\u3059\u3002 {1}\u30d5\u30a1\u30a4\u30eb\u304c\u691c\u8a3c\u306b\u5931\u6557\u3057\u3001{2} \u4e0d\u826f\u30c7\u30fc\u30bf\u30d6\u30ed\u30c3\u30af\u304c\u691c\u51fa\u3055\u308c\u307e\u3057\u305f\u3002\u554f\u984c\u306e\u30d5\u30a1\u30a4\u30eb\u306f\u81ea\u52d5\u7684\u306b\u518d\u5ea6\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3055\u308c\u307e\u3059\u3002

# {0} Computer name
# {1} Path on disk to backup archive
BackupHistoryMessages.dataKeyChanged={0}\u306e\u30c7\u30fc\u30bf\u30ad\u30fc\u304c\u5909\u66f4\u3055\u308c\u3066\u3044\u307e\u3059\u3002\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a2\u30fc\u30ab\u30a4\u30d6\u306f{1} \u304b\u3089\u524a\u9664\u3055\u308c\u307e\u3059\u3002

# {0} Computer name
# {1} Path on disk to renamed backup archive
BackupHistoryMessages.dataKeyChecksumFailed={0}\u306e\u30c7\u30fc\u30bf\u30ad\u30fc\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002 {1}\u306b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a2\u30fc\u30ab\u30a4\u30d6\u540d\u3092\u5909\u66f4\u3057\u307e\u3057\u305f

BackupHistoryMessages.encrypted=\ \u6697\u53f7\u5316\u304a\u3088\u3073

# {0} Computer name
BackupHistoryMessages.maintenanceCompleted=\u30a2\u30fc\u30ab\u30a4\u30d6\u30e1\u30f3\u30c6\u30ca\u30f3\u30b9\:{0} \u306e\u9593\u306b\u5b8c\u4e86\u3002

# {0} Computer name
BackupHistoryMessages.maintenanceStarted={0}\u306e\u9593\u306b\u30a2\u30fc\u30ab\u30a4\u30d6\u30e1\u30f3\u30c6\u30ca\u30f3\u30b9\u3002.

# {0} Computer name
BackupHistoryMessages.maintenanceStopped=\u30a2\u30fc\u30ab\u30a4\u30d6\u30e1\u30f3\u30c6\u30ca\u30f3\u30b9\: {0}\u306e\u9593\u306b\u505c\u6b62\u3002

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.source={0}\u304b\u3089\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u7528\u610f\u304c\u3067\u304d\u3066\u3044\u307e\u305b\u3093\u3002\u7406\u7531\:{1}

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.target={0}\u306f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u306e\u7528\u610f\u304c\u3067\u304d\u3066\u3044\u307e\u305b\u3093\u3002\u7406\u7531\:{1}

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Out of space for Laptop - Disk quota reached. Will retry in 30 minutes.
BackupHistoryMessages.outOfSpace.source={0}{1}\u306e\u30b9\u30da\u30fc\u30b9\u304c\u4e0d\u8db3\u3057\u3066\u3044\u307e\u3059\u300230 \u5206\u4ee5\u5185\u306b\u518d\u8a66\u884c\u3057\u307e\u3059\u3002

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Desktop is out of space - Disk quota reached. Will retry in 1 hour.
BackupHistoryMessages.outOfSpace.target={0}\u306e\u30b9\u30da\u30fc\u30b9\u304c\u4e0d\u8db3\u3057\u3066\u3044\u307e\u3059\u3002{1}1\u6642\u9593\u4ee5\u5185\u306b\u518d\u8a66\u884c\u3057\u307e\u3059\u3002

# {0} Path on disk where the files are being restored
BackupHistoryMessages.restoreDestination={0}\u3078\u30d5\u30a1\u30a4\u30eb\u3092\u5fa9\u5143\u4e2d

BackupHistoryMessages.restoreDestination.originalLocation=\u5143\u306e\u5834\u6240

# {0} Direction ("from" for inbound backup or "for" for a guest restore)
# {1} Name. Usually computer name but if its a guest restore than a persons name.
# {2} Number of files
# {3} Number of bytes
# Example: Starting restore for John: 3000 files (2MB)
# Example: Starting restore from CrashPlan for Small Business Central: 3000 files (2MB)
BackupHistoryMessages.restoreStarted={0}\u306e\u5fa9\u5143\u3092\u958b\u59cb\u4e2d{1}\:{2} ({3})

# {0} Number of files
# Example: 45 files had a problem
BackupHistoryMessages.restoreStopped.failed={0}\u306b\u306f\u554f\u984c\u304c\u3042\u308a\u307e\u3057\u305f

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.checksum=\ - {0}\u306e\u5b8c\u5168\u6027\u30c1\u30a7\u30c3\u30af\u306f\u5931\u6557\u3057\u307e\u3057\u305f

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace=\ - {0}\u3092\u7f6e\u304d\u63db\u3048\u3089\u308c\u307e\u305b\u3093

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace.to=\ - {0}\u3078\u5fa9\u5143\u3057\u307e\u3057\u305f

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.skippingUnsupported=\- \u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u306a\u3044\u30d5\u30a1\u30a4\u30eb \u30ea\u30bd\u30fc\u30b9{0} \u3092\u30b9\u30ad\u30c3\u30d7

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.unknown=\ - {0}\u306b\u95a2\u3059\u308b\u4e0d\u660e\u306a\u554f\u984c

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore for John completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.for={1}\u306e\u5fa9\u5143{0}\: {2}\u5fa9\u5143\u6e08\u307f @{3} ps

# {0} Duration of time; i.e. "1 hour"
BackupHistoryMessages.restoreStopped.retry=\ - {0}\u4ee5\u5185\u306b\u5fa9\u5143\u3092\u518d\u8a66\u884c

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore to Desktop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.source={1}\u3078\u306e\u5fa9\u5143{0}\: {2}\u9001\u4fe1 @ {3}ps

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore from Laptop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.target={1}\u304b\u3089\u5fa9\u5143{0}\: {2}\u5fa9\u5143\u6e08\u307f @ {3}ps

# {0} Name of backup set
BackupHistoryMessages.scanStarted=[{0}] \u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u30d5\u30a1\u30a4\u30eb\u3092\u30b9\u30ad\u30e3\u30f3\u4e2d

# {0} Name of backup set
# {1} Duration of time; i.e. "1 hour"
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Scanning for files completed in 30 minutes: 3000 files (2GB) found
BackupHistoryMessages.scanStopped.complete=[{0}] \u30d5\u30a1\u30a4\u30eb\u306e\u30b9\u30ad\u30e3\u30f3\u306f \u5185\u3067\u5b8c\u4e86\u3057\u307e\u3057\u305f{1}\:{2} ({3}) \u304c\u898b\u3064\u304b\u308a\u307e\u3057\u305f

# {0} Name of backup set
BackupHistoryMessages.scanStopped.stopped=[{0}] \u30d5\u30a1\u30a4\u30eb\u30b9\u30ad\u30e3\u30f3\u505c\u6b62

BackupHistoryMessages.stopped=\u505c\u6b62

# {0} Name of backup set
BackupHistoryMessages.updateBackupPaths=[{0}] \u4ee5\u4e0b\u3092\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u3088\u3046\u8a2d\u5b9a\u3057\u307e\u3057\u305f\:

BackupHistoryMessages.updateBackupPaths.exclude=* \u6b21\u306e\u3082\u306e\u306f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u5bfe\u8c61\u304b\u3089\u5916\u3057\u307e\u3059\:

BackupHistoryMessages.updateBackupPaths.none=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u30d5\u30a9\u30eb\u30c0\u3084\u30d5\u30a1\u30a4\u30eb\u304c\u9078\u629e\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002

BackupNotReadyCode.BATTERY_BLOCKED=\u30d0\u30c3\u30c6\u30ea\u30fc\u99c6\u52d5\u4e2d
BackupNotReadyCode.BUSY=\u5b9f\u884c\u306e\u4e88\u5b9a\u306f\u3042\u308a\u307e\u305b\u3093
BackupNotReadyCode.CAPACITY_REDUCED=\u5272\u308a\u5f53\u3066\u3089\u308c\u305f\u6700\u5927\u5bb9\u91cf\u3092\u6e1b\u3089\u3057\u307e\u3057\u305f
BackupNotReadyCode.DISABLED=\u305d\u306e\u4fdd\u5b58\u5148\u306b\u958b\u59cb\u3059\u308b\u4e88\u5b9a\u306f\u3042\u308a\u307e\u305b\u3093
BackupNotReadyCode.EXCEPTION=\u4e0d\u660e\u306e\u554f\u984c (\u4f55\u5ea6\u3082\u751f\u3058\u308b\u5834\u5408\u306f{0}\u30b5\u30dd\u30fc\u30c8\u306b\u9023\u7d61\u3057\u3066\u304f\u3060\u3055\u3044)
BackupNotReadyCode.INVALID_BLOCK_NUMBER=\u30ec\u30ac\u30b7\u30fc\u30a2\u30fc\u30ab\u30a4\u30d6\u3002\u30b5\u30dd\u30fc\u30c8\u306b\u9023\u7d61\u3057\u3066\u304f\u3060\u3055\u3044\u3002
BackupNotReadyCode.LICENSE_LIMIT_REACHED=\u30e9\u30a4\u30bb\u30f3\u30b9\u304c\u9650\u754c\u306b\u9054\u3057\u307e\u3057\u305f
BackupNotReadyCode.MANIFEST_MAINTENANCE=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30d5\u30a1\u30a4\u30eb\u3092\u30e1\u30f3\u30c6\u30ca\u30f3\u30b9\u4e2d
BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30d5\u30a1\u30a4\u30eb\u3092\u79fb\u52d5\u3057\u3066\u3044\u307e\u3059
BackupNotReadyCode.MANIFEST_MOVED=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7 \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u79fb\u52d5\u3057\u3066\u3044\u307e\u3059
BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u306b\u30a2\u30af\u30bb\u30b9\u3067\u304d\u307e\u305b\u3093
BackupNotReadyCode.NETWORK_BLOCKED=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u304c\u30d6\u30ed\u30c3\u30af\u3055\u308c\u3066\u3044\u307e\u3059
BackupNotReadyCode.NOT_AVAILABLE=\u305d\u306e\u4fdd\u5b58\u5148\u306f\u5229\u7528\u3067\u304d\u307e\u305b\u3093
BackupNotReadyCode.PAUSED=\u4fdd\u5b58\u5148\u306f\u4e00\u6642\u7684\u306b\u505c\u6b62\u3057\u307e\u3057\u305f
BackupStopCode.BATTERY=\u30d0\u30c3\u30c6\u30ea\u30fc\u99c6\u52d5\u4e2d\u3002\u96fb\u6e90\u63a5\u7d9a\u5f85\u3061
BackupStopCode.BUSY=\u30e6\u30fc\u30b6\u30fc\u304c\u4f5c\u696d\u4e2d\u3067\u3059\u3002\u30e6\u30fc\u30b6\u30fc\u304c\u96e2\u5e2d\u306b\u306a\u308b\u307e\u3067\u5f85\u3061\u307e\u3059
BackupStopCode.CLEAR_FILE_TODOS=\u5168\u4f53\u30d5\u30a1\u30a4\u30eb\u30b9\u30ad\u30e3\u30f3\u958b\u59cb\u3002
BackupStopCode.CLOSED=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5148\u306f\u9589\u3058\u3089\u308c\u307e\u3057\u305f
BackupStopCode.DISABLED=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u304c\u7121\u52b9\u3001\u307e\u305f\u306f\u5b9f\u884c\u306e\u4e88\u5b9a\u304c\u3042\u308a\u307e\u305b\u3093
BackupStopCode.DISCONNECT=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5148\u306f\u5207\u65ad\u3055\u308c\u307e\u3057\u305f
BackupStopCode.NONE=\u306a\u3057
BackupStopCode.NORMAL=\u306a\u3057
BackupStopCode.NOT_USING=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5148\u306f\u3082\u3046\u5229\u7528\u3055\u308c\u3066\u3044\u307e\u305b\u3093
BackupStopCode.PAUSED=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u306f\u4e00\u6642\u7684\u306b\u505c\u6b62\u3055\u308c\u307e\u3057\u305f
BackupStopCode.RESTORING=\u5fa9\u5143\u304c\u958b\u59cb\u3055\u308c\u307e\u3057\u305f
BackupStopCode.STALLED=\u63a5\u7d9a\u304c\u4e0d\u5b89\u5b9a\u3067\u3059
BackupStopCode.TARGET_NOT_READY=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5148\u306e\u6e96\u5099\u304c\u3067\u304d\u3066\u3044\u307e\u305b\u3093
BackupStopCode.TARGET_OUT_OF_SPACE=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5148\u306b\u5341\u5206\u306f\u7a7a\u304d\u5bb9\u91cf\u304c\u3042\u308a\u307e\u305b\u3093
BackupStopCode.USING_ANOTHER=\u7570\u306a\u308b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5148\u304c\u9078\u629e\u3055\u308c\u307e\u3057\u305f
BackupStopCode.VALIDATING=\u76ee\u9332\u3092\u78ba\u8a8d\u4e2d
BackupStopCode.VALIDATION_NEEDED=\u76ee\u9332\u306e\u78ba\u8a8d\u304c\u5fc5\u8981\u3067\u3059
CPCVersionResponseMessage2.upgradesAvailable={0}\u3067\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u5229\u7528\u3067\u304d\u307e\u3059
CPService.started={0}\u306b\u958b\u59cb\u3057\u307e\u3057\u305f\u3001\u30d0\u30fc\u30b8\u30e7\u30f3{1} \u3001GUID{2}
CPService.stopped={0}\u306b\u505c\u6b62\u3057\u307e\u3057\u305f\u3001\u30d0\u30fc\u30b8\u30e7\u30f3{1} \u3001GUID{2}
CPService.upgrade.applying=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u6a5f\u80fd\u3092\u9069\u7528\u3057\u3066\u3044\u307e\u3059 - \u30d0\u30fc\u30b8\u30e7\u30f3{0}
CPService.upgrade.complete=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u5b8c\u4e86 - \u30d0\u30fc\u30b8\u30e7\u30f3{0}
DownloadManager.complete=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u5b8c\u4e86 - \u30d0\u30fc\u30b8\u30e7\u30f3{0}
DownloadManager.error.connectionLost=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u5931\u6557 - \u30d0\u30fc\u30b8\u30e7\u30f3{0} , \u5207\u65ad\u3055\u308c\u307e\u3057\u305f
DownloadManager.error.invalidUrl=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u5931\u6557 - \u30d0\u30fc\u30b8\u30e7\u30f3{0} , \u4e0d\u6b63\u306aURL{1}
DownloadManager.error.retry=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u9069\u7528\u3067\u304d\u307e\u305b\u3093\u30011\u6642\u9593\u5f8c\u306b\u518d\u5ea6\u5b9f\u884c\u3057\u307e\u3059
DownloadManager.error.verification=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u5931\u6557 - \u30d0\u30fc\u30b8\u30e7\u30f3{0} , \u30c1\u30a7\u30c3\u30af\u5931\u6557
Error.Reauthorize=\u30ed\u30b0\u30a2\u30a6\u30c8\u3055\u308c\u307e\u3057\u305f\u3002{1}
Error.Reauthorize.AUTH_DATE_MISMATCH=\u4ed6\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3067\u30ed\u30b0\u30a4\u30f3\u3057\u307e\u3057\u305f\u3002
Error.Reauthorize.DEAUTHORIZED=\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u306e\u8a8d\u8a3c\u3092\u89e3\u9664\u3057\u307e\u3057\u305f\u3002
Error.Reauthorize.GUID=\u65b0\u3057\u3044ID\u3092\u8a2d\u5b9a\u3057\u307e\u3057\u305f\u3002
Error.Reauthorize.INACTIVE_COMPUTER=\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3092\u7121\u52b9\u5316\u3057\u307e\u3057\u305f\u3002
Error.Reauthorize.INACTIVE_USERNAME=\u30a2\u30ab\u30a6\u30f3\u30c8\u3092\u7121\u52b9\u5316\u3057\u307e\u3057\u305f\u3002
Error.Reauthorize.INVALID_COMPUTER=\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
Error.Reauthorize.INVALID_LOGIN_TOKEN=\u30ed\u30b0\u30a4\u30f3\u30c8\u30fc\u30af\u30f3\u304c\u9055\u3044\u307e\u3059\u3002
Error.Reauthorize.INVALID_MODEL=\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u30b9\u30c6\u30a4\u30c8\u304c\u9055\u3044\u307e\u3059\u3002
Error.Reauthorize.INVALID_USERNAME=\u30a2\u30ab\u30a6\u30f3\u30c8\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
Error.Reauthorize.LOGIN_KEY_MISMATCH=\u30ed\u30b0\u30a4\u30f3\u30c8\u30fc\u30af\u30f3\u304c\u9055\u3044\u307e\u3059\u3002
Error.Reauthorize.PERMISSION_DENIED=\u30a2\u30ab\u30a6\u30f3\u30c8\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
Error.Reauthorize.REASSIGN_IDENTITY=\u4ed6\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u304b\u3089\u3053\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3092\u767b\u9332\u3057\u307e\u3057\u305f\u3002
Error.readFile=\u30d5\u30a1\u30a4\u30eb\u304c\u8aad\u307f\u8fbc\u3081\u307e\u305b\u3093\u3002
Error.writeFile=\u30d5\u30a1\u30a4\u30eb\u306b\u66f8\u304d\u8fbc\u3081\u307e\u305b\u3093\u3002
Global.Automatic=\u81ea\u52d5
Global.Error.drivePathAlreadyUsed={0}\u306f\u3082\u3046\u3053\u306e\u30d5\u30a9\u30eb\u30c0\u3092\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u306b\u4f7f\u7528\u3057\u3066\u3044\u307e\u3059\u3002
Global.Error.invalidManifestPath=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a8\u30f3\u30b8\u30f3\u304c\u6307\u5b9a\u3055\u308c\u305f\u4fdd\u5b58\u5148\u306b\u30a2\u30af\u30bb\u30b9\u3067\u304d\u307e\u305b\u3093\u3002
Global.thisOne=(\u81ea\u8eab)
Global.skip=\u30b9\u30ad\u30c3\u30d7
History.CPCDeauthorizeComputerMessage=\u3053\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u306e\u8a8d\u8a3c\u306f\u7834\u68c4\u3055\u308c\u307e\u3057\u305f\u3002
History.securityKeyChanged=\u30a2\u30fc\u30ab\u30a4\u30d6\u6697\u53f7\u5316\u30ad\u30fc\u3092{0}\u304b\u3089{1}\u3082\u5909\u66f4\u3057\u307e\u3057\u305f\u3002
History.securityKeyPasswordChanged=\u30a2\u30fc\u30ab\u30a4\u30d6\u6697\u53f7\u5316\u30ad\u30fc\u306e\u30d1\u30b9\u30ef\u30fc\u30c9\u304c\u5909\u66f4\u3055\u308c\u307e\u3057\u305f\u3002
History.securityKeyQuestionAnswerChanged=\u30a2\u30fc\u30ab\u30a4\u30d6\u6697\u53f7\u5316\u30ad\u30fc\u306e\u8cea\u554f\u3068\u56de\u7b54\u304c\u5909\u66f4\u3055\u308c\u307e\u3057\u305f\u3002
History.securityKeyTypeUpgraded=\u30a2\u30fc\u30ab\u30a4\u30d6\u6697\u53f7\u5316\u30ad\u30fc\u304c{0}\u304b\u3089{1}\u3078\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3055\u308c\u307e\u3057\u305f\u3002
History.guidChanged=\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf ID (GUID) \u304c{0} \u304b\u3089{1} \u3078\u5909\u66f4\u3055\u308c\u307e\u3057\u305f\u3002.
History.guidSet=\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf ID (GUID) \u306f\u73fe\u5728\u3001{0} \u3067\u3059\u3002

# {0} is the destination name
# {1} is the destination id
History.UseDestination.start=\u4fdd\u5b58\u5148{0} ({1}) \u306e\u4f7f\u7528\u3092\u958b\u59cb
# {0} is the destination name
# {1} is the destination id
History.UseDestination.stop=\u4fdd\u5b58\u5148{0} ({1}) \u306e\u4f7f\u7528\u3092\u505c\u6b62

IAlert.ApplyingPatchAlert={0}\u306f\u30a2\u30c3\u30d7\u30c7\u30fc\u30c8\u3092\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3057\u3001\u305d\u308c\u3092\u53cd\u6620\u3055\u305b\u308b\u305f\u3081\u306b\u3057\u3070\u3089\u304f\u3057\u3066\u518d\u8d77\u52d5\u3057\u307e\u3059\u3002
IAlert.BackupSevereAlert=\u91cd\u8981\: {0}\u304c\u6700\u5f8c\u306b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3057\u305f\u306e\u306f{1} \u3067\u3059
IAlert.BackupWarningAlert=\u8b66\u544a\: {0}\u304c\u6700\u5f8c\u306b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3057\u305f\u306e\u306f{1} \u3067\u3059
IAlert.CpcVersionErrorMessage.NEW_VERSION={0}\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u9055\u3044\u307e\u3059\u3002\u53e4\u3044\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u307e\u3059\u3002
IAlert.CpcVersionErrorMessage.OLD_VERSION={0}\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u9055\u3044\u307e\u3059\u3002 \u65b0\u3057\u3044\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3055\u308c\u3066\u3044\u307e\u3059\u3002
IAlert.CpcVersionErrorMessage.title=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u304c\u5fc5\u8981\u3067\u3059
IAlert.CustomAlert={1}\: {2}
IAlert.DownloadingPatchAlert=\u65b0\u3057\u3044\u30d0\u30fc\u30b8\u30e7\u30f3\u306e{0}\u3092\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3057\u3066\u3044\u307e\u3059\u3002
IAlert.DuplicateIdentityAlert=\u8907\u88fd\u3055\u308c\u305f\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3068\u691c\u77e5\u3055\u308c\u305f\u305f\u3081\u5207\u65ad\u3055\u308c\u307e\u3057\u305f\u3002
IAlert.DuplicateIdentityMessage.message=\u3053\u308c\u3089\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u30fc\u306e\u3046\u3061\uff11\u3064\u304b\u3089{0}\u3092\u30a2\u30f3\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u3066\u304f\u3060\u3055\u3044\u3002
IAlert.DuplicateIdentityMessage.title=\u8907\u88fd\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u691c\u77e5
IAlert.FriendInvitationAcceptedAlert={1}\u306f\u3001\u3042\u306a\u305f\u304c\u9001\u3063\u305f{0}\u3078\u306e\u62db\u5f85\u3092\u53d7\u8afe\u3057\u307e\u3057\u305f\u3002
IAlert.FriendInvitationAcceptedAlert.message={1}\u306f\u3001\u3042\u306a\u305f\u304c\u9001\u3063\u305f{0}\u3078\u306e\u62db\u5f85\u3092\u53d7\u8afe\u3057\u307e\u3057\u305f\u3002
IAlert.FriendInvitationAcceptedAlert.title=\u62db\u5f85\u304c\u53d7\u8afe\u3055\u308c\u307e\u3057\u305f
IAlert.FriendSpaceRequestAlert={1}\u304c\u8ffd\u52a0\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4fdd\u5b58\u5bb9\u91cf\u3092\u8981\u6c42\u3057\u3066\u3044\u307e\u3059\u3002
IAlert.HelpIntroAlert=
IAlert.HelpWelcomeAlert=
IAlert.HepPersonalizeAlert=
IAlert.RealtimeWatcherAlert.Linux=
IAlert.RealtimeWatcherAlert.Linux.message={0}\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u30d5\u30a1\u30a4\u30eb\u76e3\u8996\u3092\u8d77\u52d5\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002\u3053\u308c\u306f{0}\u306f\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u306b\u30d5\u30a1\u30a4\u30eb\u306e\u5909\u66f4\u3092\u8a8d\u8b58\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u306a\u3044\u3053\u3068\u3092\u610f\u5473\u3057\u307e\u3059\u3002\u3057\u304b\u3057\u306a\u304c\u3089\u3001\u5168\u4f53\u30d5\u30a1\u30a4\u30eb\u30b9\u30ad\u30e3\u30f3\u306e\u969b\u306b\u3059\u3079\u3066\u8a8d\u8b58\u3055\u308c\u307e\u3059\u3002
IAlert.RealtimeWatcherAlert.Linux.title=\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u30d5\u30a1\u30a4\u30eb\u76e3\u8996\u304c\u7121\u52b9\u3067\u3059
IAlert.RealtimeWatcherAlert.Macintosh=
IAlert.RealtimeWatcherAlert.Macintosh.message=\u30b9\u30dd\u30c3\u30c8\u30e9\u30a4\u30c8\u306f\u7121\u52b9\u3067\u3059\u3002\u3053\u308c\u306f{0}\u306f\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u306b\u30d5\u30a1\u30a4\u30eb\u306e\u5909\u66f4\u3092\u8a8d\u8b58\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u306a\u3044\u3053\u3068\u3092\u610f\u5473\u3057\u307e\u3059\u3002\u3057\u304b\u3057\u306a\u304c\u3089\u3001\u5168\u4f53\u30d5\u30a1\u30a4\u30eb\u30b9\u30ad\u30e3\u30f3\u306e\u969b\u306b\u3059\u3079\u3066\u8a8d\u8b58\u3055\u308c\u307e\u3059\u3002
IAlert.RealtimeWatcherAlert.Macintosh.title=Spotlight\u306f\u7121\u52b9\u3067\u3059
IAlert.RealtimeWatcherAlert.Solaris=
IAlert.RealtimeWatcherAlert.Solaris.message={0}\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u30d5\u30a1\u30a4\u30eb\u76e3\u8996\u3092\u8d77\u52d5\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002\u3053\u308c\u306f{0}\u306f\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u306b\u30d5\u30a1\u30a4\u30eb\u306e\u5909\u66f4\u3092\u8a8d\u8b58\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u306a\u3044\u3053\u3068\u3092\u610f\u5473\u3057\u307e\u3059\u3002\u3057\u304b\u3057\u306a\u304c\u3089\u3001\u5168\u4f53\u30d5\u30a1\u30a4\u30eb\u30b9\u30ad\u30e3\u30f3\u306e\u969b\u306b\u3059\u3079\u3066\u8a8d\u8b58\u3055\u308c\u307e\u3059\u3002
IAlert.RealtimeWatcherAlert.Solaris.title=\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u30d5\u30a1\u30a4\u30eb\u76e3\u8996\u304c\u7121\u52b9\u3067\u3059
IAlert.RealtimeWatcherAlert.Windows=
IAlert.RealtimeWatcherAlert.Windows.message={0}\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u30d5\u30a1\u30a4\u30eb\u76e3\u8996\u3092\u8d77\u52d5\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002\u3053\u308c\u306f{0}\u306f\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u306b\u30d5\u30a1\u30a4\u30eb\u306e\u5909\u66f4\u3092\u8a8d\u8b58\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u306a\u3044\u3053\u3068\u3092\u610f\u5473\u3057\u307e\u3059\u3002\u3057\u304b\u3057\u306a\u304c\u3089\u3001\u5168\u4f53\u30d5\u30a1\u30a4\u30eb\u30b9\u30ad\u30e3\u30f3\u306e\u969b\u306b\u3059\u3079\u3066\u8a8d\u8b58\u3055\u308c\u307e\u3059\u3002
IAlert.RealtimeWatcherAlert.Windows.title=\u30ea\u30a2\u30eb\u30bf\u30a4\u30e0\u30d5\u30a1\u30a4\u30eb\u76e3\u8996\u304c\u7121\u52b9\u3067\u3059
IAlert.ReassignIdentityDoneAlert=\u65b0\u3057\u3044\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3092\u65e2\u5b58\u306e\u3082\u306e\u3068\u53d6\u308a\u66ff\u3048\u307e\u3057\u305f
IAlert.ReassignIdentityDoneMessage.message=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30d5\u30a1\u30a4\u30eb\u306f\u307e\u3060\u518d\u9001\u4fe1\u3055\u308c\u307e\u305b\u3093\u3002
IAlert.ReassignIdentityDoneMessage.title=\u767b\u9332\u5b8c\u4e86\!
IAlert.ReassignIdentityMessage.message=\u3053\u308c\u306f\u65b0\u3057\u3044\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3067\u3059\u304b\uff1f\u65b0\u3057\u3044\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u306e\u5834\u5408\u306f\u3001\u524d\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3092<a href\="action\://com.backup42.desktop.actions.ShowReassignIdentityDialogAction">\u767b\u9332</a>\u3057\u3066\u3001\u521d\u671f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u306e\u958b\u59cb\u3092\u907f\u3051\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002
IAlert.ReassignIdentityMessage.title=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3092\u7d99\u7d9a
IAlert.SystemErrorAlert=\u30b7\u30b9\u30c6\u30e0\u30a8\u30e9\u30fc\: \u3082\u3057\u554f\u984c\u304c\u518d\u73fe\u3059\u308b\u5834\u5408\u3001\u3092\u518d\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u3066\u307f\u3066\u304f\u3060\u3055\u3044{0}
IAlert.UpdateAvailableAlert=\u65b0\u3057\u3044\u30d0\u30fc\u30b8\u30e7\u30f3\u306e{0}\u3092\u5229\u7528\u3067\u304d\u307e\u3059
OutOfSpaceReason.ALLOTTED_CAPACITY_REACHED=\ \u5bb9\u91cf\u304c\u9650\u754c\u306b\u9054\u3057\u307e\u3057\u305f
OutOfSpaceReason.DATA_FILE_TOO_LARGE=\ \u30d5\u30a1\u30a4\u30eb\u5bb9\u91cf\u304c\u3053\u306e\u30d5\u30a1\u30a4\u30eb\u30b7\u30b9\u30c6\u30e0\u306b\u306f\u5927\u304d\u3059\u304e\u307e\u3059
OutOfSpaceReason.FREE_SPACE_LIMIT_REACHED=\ \u2014 \u5341\u5206\u306a\u5bb9\u91cf\u304c\u3042\u308a\u307e\u305b\u3093
OutOfSpaceReason.INSUFFICIENT_COMPACT_SPACE=\ \u30a2\u30fc\u30ab\u30a4\u30d6\u306b\u5727\u7e2e\u3059\u308b\u305f\u3081\u306e\u5341\u5206\u306a\u5bb9\u91cf\u304c\u3042\u308a\u307e\u305b\u3093
OutOfSpaceReason.QUOTA_REACHED=\ \u5bb9\u91cf\u304c\u9650\u754c\u306b\u9054\u3057\u307e\u3057\u305f
PatchManager.failed=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u5931\u6557 - \u30d0\u30fc\u30b8\u30e7\u30f3{0}
PatchManager.installed=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u307e\u3057\u305f - \u30d0\u30fc\u30b8\u30e7\u30f3{0}
PatchManager.upgrade=\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u4e2d - \u30d0\u30fc\u30b8\u30e7\u30f3{0}
Product.B42_PRO=CrashPlan for Small Business
Settings.Backup.defaultBackupSetName={0}\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30bb\u30c3\u30c8
UIController.configSaved=\u30e6\u30fc\u30b6\u306b\u3088\u308a\u8a2d\u5b9a\u306f\u4fdd\u5b58\u3055\u308c\u307e\u3057\u305f\u3002
Week.Friday=\u91d1
Week.Monday=\u6708
Week.Saturday=\u65e5
Week.Sunday=\u65e5
Week.Thursday=\u706b
Week.Tuesday=\u706b
Week.Wednesday=\u6c34
_percent=\u30d1\u30fc\u30bb\u30f3\u30c8
addressValue={0} ({1} \u5916\u90e8)
ago={0}\u524d
alert.applyingPatch.message={0}\u306f\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3092\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u3066\u3044\u307e\u3059\u3002\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u306f\u3061\u3087\u3063\u3068\u3060\u3051\u5229\u7528\u3067\u304d\u306a\u304f\u306a\u308a\u307e\u3059\u3002
alert.applyingPatch.title={0}\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb
alert.downloadingPatch.message={0}\u306f\u6700\u65b0\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u3092\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3057\u3066\u3044\u307e\u3059\u3002
alert.downloadingPatch.title={0}\u306e\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u304c\u5229\u7528\u53ef\u80fd
alert.feedback.title=\u6fc0\u52b1\uff1f\u305d\u308c\u3068\u3082\u30c8\u30e9\u30d6\u30eb\uff1f
alert.friendInviteRequest.message={0}({1}) \u304c\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u4ef2\u9593\u306b\u306a\u308a\u305f\u3044\u3068\u7533\u8acb\u3057\u3066\u304d\u3066\u3044\u307e\u3059\u3002\u4ef2\u9593\u306b\u306a\u3063\u305f\u3068\u3057\u3066\u3082\u3001\u3042\u306a\u305f\u304c\u8a31\u53ef\u3059\u308b\u307e\u3067\u306f{0}\u304c\u3042\u306a\u305f\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u306b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3092\u958b\u59cb\u3059\u308b\u3053\u3068\u306f\u3042\u308a\u307e\u305b\u3093\u3002
alert.friendInviteRequest.title=\u65b0\u3057\u3044\u53cb\u9054\u7533\u8acb
alert.friendSpaceRequest.message=\u53cb\u9054{0}\u304c\u3042\u306a\u305f\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3078\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3057\u305f\u3044\u3068\u8a00\u3063\u3066\u3044\u307e\u3059\u3002 \u30c7\u30d5\u30a9\u30eb\u30c8\u3067\u306f\u3001\u53cb\u9054{0}\u306f\u3042\u306a\u305f\u304c\u5fc5\u8981\u3068\u3057\u3066\u3044\u306a\u3044\u4f59\u88d5\u306e\u3042\u308b\u30b9\u30da\u30fc\u30b9\u306e\u307f\u5229\u7528\u3059\u308b\u3053\u3068\u306b\u306a\u308a\u307e\u3059\u3002 \u3082\u3061\u308d\u3093\u3001\u3042\u306a\u305f\u304c\u5229\u7528\u8a31\u53ef\u3059\u308b\u5bb9\u91cf\u3092\u6307\u5b9a\u3059\u308b\u3053\u3068\u3082\u3067\u304d\u307e\u3059\u3002{0}\u304c\u3053\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u306b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u3053\u3068\u3092\u8a31\u53ef\u3057\u307e\u3059\u304b\uff1f
alert.friendSpaceRequest.title=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u7533\u8acb
alert.helpIntro.message={0}\u306f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u5b9f\u884c\u4e2d\u3067\u3059\!{0}\u306b\u306f\uff12\u3064\u306e\u90e8\u5206\u304c\u3042\u308a\u307e\u3059\: \u73fe\u5728\u898b\u3066\u3044\u308b\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u3068\u88cf\u306b\u96a0\u308c\u3066\u3044\u308b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a8\u30f3\u30b8\u30f3\u3067\u3059\u3002\u3053\u306e\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u3092\u9589\u3058\u3066\u3082\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a8\u30f3\u30b8\u30f3\u306f\u52d5\u3044\u3066\u3044\u308b\u306e\u3067\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u306f\u7d99\u7d9a\u3055\u308c\u307e\u3059\u3002
alert.helpIntro.title=\u304a\u3081\u3067\u3068\u3046\u3054\u3056\u3044\u307e\u3059\!
alert.helpWelcome.channelPartner.message=\u30db\u30fc\u30e0\u30d5\u30a9\u30eb\u30c0\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3092\u958b\u59cb\u3059\u308b\u306b\u306f<b>{0}</b>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u304f\u3060\u3055\u3044\u3002<b>{2}</b>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3057\u305f\u3044\u30d5\u30a1\u30a4\u30eb\u3084\u30d5\u30a9\u30eb\u30c0\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002
alert.helpWelcome.channelPartner.title={0} \u3078\u3088\u3046\u3053\u305d\u3002
alert.helpWelcome.message=\u81ea\u52d5\u7684\u306b\u305d\u306e\u4ed6\u306e\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3001\u53cb\u4eba\u3001\u5bb6\u65cf\u3001\u304a\u3088\u3073\u5916\u90e8\u30c9\u30e9\u30a4\u30d6\u3078\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3057\u307e\u3059\u3002\u5f53\u793e\u306e\u30bb\u30ad\u30e5\u30a2\u306a\u30af\u30e9\u30a6\u30c9\u306b\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3059\u308b\u306b\u306f<b>{0}</b>(<a href\="action\://com.backup42.desktop.actions.ShowDestinationsOnlineAction">{1}</a>\u306e\u96a3)\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u304f\u3060\u3055\u3044\u3002
alert.helpWelcome.title={0}\u81ea\u52d5\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u3078\u3088\u3046\u3053\u305d\!
alert.licenseExpired.message=\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u63d0\u4f9b\u5143\u306b\u304a\u554f\u3044\u5408\u308f\u305b\u4e0b\u3055\u3044\u3002
alert.licenseExpired.title=\u30e9\u30a4\u30bb\u30f3\u30b9\u6709\u52b9\u671f\u9650\u5207\u308c
alert.patchFailed.message={0}\u306e\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u306e\u9069\u7528\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u30021\u6642\u9593\u5f8c\u306b\u81ea\u52d5\u3067\u8a66\u307f\u307e\u3059\u3002 <a href\="action\://com.backup42.desktop.actions.RetryDownloadAction">\u3044\u307e\u3059\u3050\u9069\u7528</a>
alert.patchFailed.title={0}\u306e\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u306b\u5931\u6557\u3057\u307e\u3057\u305f
alert.restoreSuccess.message=\u5fa9\u5143\u3055\u308c\u305f\u30d5\u30a1\u30a4\u30eb\u3092\u898b\u308b\u306b\u306f<a href\="file\://{0}">\u3053\u3061\u3089\u3092\u30af\u30ea\u30c3\u30af</a>\u3057\u3066\u304f\u3060\u3055\u3044\u3002
alert.restoreSuccess.title=\u5fa9\u5143\u5b8c\u4e86\!
alert.systemError.title=\u30b7\u30b9\u30c6\u30e0\u30a8\u30e9\u30fc
alert.updateAvailable.message=\u65b0\u3057\u3044\u30d0\u30fc\u30b8\u30e7\u30f3\u306e{0}\u3092\u3054\u5229\u7528\u3044\u305f\u3060\u3051\u307e\u3059\! <a href\="{1}">\u3053\u3061\u3089</a>\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u6700\u65b0\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u3092\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3057\u3066\u304f\u3060\u3055\u3044\u3002
alert.updateAvailable.title=\u30a2\u30c3\u30d7\u30c7\u30fc\u30c8\u3067\u304d\u307e\u3059
application.name=CrashPlan for Small Business
backupDestination={1}
backupSize={0} ({1})
backupSize.active={0} ({1}) @ {2}ps
c42.copyright={0}
calculating.size=\u8a08\u7b97\u4e2d
complete=\u5b8c\u4e86\u3057\u307e\u3057\u305f
completed=\u5b8c\u4e86
connected=\u63a5\u7d9a\u4e2d
connection.connected={0}\u306b\u63a5\u7d9a\u3057\u3066\u3044\u307e\u3059
connection.connectedUnknownDuration=\u63a5\u7d9a\u4e2d
connection.disconnected=\u5207\u65ad\u3055\u308c\u307e\u3057\u305f\u3001{0}\u5f8c\u306b\u518d\u8a66\u884c\u3057\u307e\u3059
connection.retry=\u518d\u8a66\u884c
connection.status=\u63a5\u7d9a\u72b6\u6cc1\:
cpc.signupLink=<a href\="url.cpc.signup">\u30b5\u30a4\u30f3\u30a2\u30c3\u30d7</a>
day.many={0}\u65e5
day.none={0}\u65e5
day.one={0}\u65e5
direction.for=\u306e
direction.from=\u304b\u3089
direction.to=\u3078
directory.many={0}\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
directory.none={0}\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
directory.one={0}\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
disconnected=\u5207\u65ad
error.connect.failed={0}\u306f\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a8\u30f3\u30b8\u30f3\u304b\u3089\u5207\u65ad\u3055\u308c\u307e\u3057\u305f\u3002
error.critical.title=\u5371\u967a\u306a\u30a8\u30e9\u30fc
error.global.cpcUnavailable=\u63a5\u7d9a\u3067\u304d\u307e\u305b\u3093\u3002\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002
error.global.cpcUnavailable.proclient={1}\u306b\u63a5\u7d9a\u3067\u304d\u307e\u305b\u3093\u3002\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002
error.global.loginRequired=\u8a8d\u8a3c\u304c\u5fc5\u8981\u3067\u3059
error.global.system=\u30b7\u30b9\u30c6\u30e0\u30a8\u30e9\u30fc\: \u3082\u3057\u554f\u984c\u304c\u518d\u73fe\u3059\u308b\u5834\u5408\u3001\u3092\u518d\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u3057\u3066\u307f\u3066\u304f\u3060\u3055\u3044{0}
error.global.upgrading={0}\u3092\u30a2\u30c3\u30d7\u30b0\u30ec\u30fc\u30c9\u3057\u3066\u3044\u307e\u3059
error.license.ineligibleLicense=\u3042\u306a\u305f\u306e\u30e9\u30a4\u30bb\u30f3\u30b9\u306e\u6709\u52b9\u671f\u9650\u304c\u5207\u308c\u3066\u3044\u307e\u3059
featureUnavailable=\u3053\u306e\u6a5f\u80fd\u306f\u73fe\u5728\u3054\u5229\u7528\u3067\u304d\u307e\u305b\u3093\u3002{0}\u3078\u306e\u63a5\u7d9a\u304c\u5fc5\u8981\u3067\u3059\u3002
file.many={0}\u30d5\u30a1\u30a4\u30eb
file.none={0}\u30d5\u30a1\u30a4\u30eb
file.one={0}\u30d5\u30a1\u30a4\u30eb
lessThanMinute=1\u5206\u672a\u6e80
loading=\u8aad\u307f\u8fbc\u307f\u4e2d\u30fb\u30fb\u30fb
missingSource=\u5143\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a2\u30fc\u30ab\u30a4\u30d6\u3092\u8a2d\u7f6e\u3067\u304d\u307e\u305b\u3093\u3002\u65b0\u3057\u3044\u5834\u6240\u3067\u3084\u308a\u306a\u304a\u3057\u307e\u3059\u3002
or=\u307e\u305f\u306f
pleaseWait=\u304a\u5f85\u3061\u4e0b\u3055\u3044
proFeature=<a href\="url.pro.feature">CrashPlan for Small Business+ \u6a5f\u80fd</a>
rate=\ @ {0}ps
remaining=\u6b8b\u308a{0}
separator=------------------
speedBoost=\ (\u5b9f\u30ec\u30fc\u30c8\: {0}ps)
stopped=\u505c\u6b62
success=\u6b63\u5e38\u306b\u4fdd\u5b58\u3055\u308c\u307e\u3057\u305f\u3002
time.day=1\u65e5
time.days=\u65e5
time.every.plural=\u6bce{0}{1}
time.every.single=\u6bce{0}
time.hour=1\u6642\u9593
time.hours=\u6642\u9593
time.lessThanMinute=&lt; 1\u5206
time.minute=\u5206
time.minutes=\u5206
time.month=\u6708
time.months=\u6708
time.week=\u9031
time.weeks=\u9031\u9593
time.year=\u5e74
time.years=\u5e74
unknown=\u4e0d\u660e
url.account={0}/redirect/en/account/
url.account.business={0}/redirect/en/account_business/
url.account.enterprise={0}/redirect/en/account_enterprise/
url.cpc.signup={0}/redirect/en/store_central/
url.defaultWebsiteHost=http\://www.crashplan.com/
url.defaultWebsiteHost.business=http\://app.crashplanpro.com/
url.helpArchiveEncryptionKey={0}/redirect/en/encryption_key/
url.helpArchiveEncryptionKey.business={0}/redirect/en/encryption_key_business/
url.invite={0}/redirect/en/friend_invite/
url.pro.feature={0}/redirect/en/plus_features/
url.reassignIdentity={0}/redirect/en/reassign_identity/
url.reassignIdentity.business={0}/redirect/en/reassign_identity_business/
url.reassignIdentity.enterprise={0}/redirect/en/reassign_identity_enterprise/
url.recoverPassword={0}/redirect/en/recover_password/
url.recoverPassword.business={0}/redirect/en/recover_password_business/
url.registerNewAccount={0}/redirect/en/signup/
url.store={0}/redirect/en/store/
warning.adoptMessage.single=\u4fdd\u5b58\u5148\u306b\u306f\u5408\u8a08{1} \u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a2\u30fc\u30ab\u30a4\u30d6\u304c\u3042\u308a\u307e\u3059\u3002\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3092\u767b\u9332\u3059\u308b\u3068\u3001\u3053\u306e\u30a2\u30fc\u30ab\u30a4\u30d6\u306f\u6d88\u53bb\u3055\u308c\u307e\u3059\u3002
warning.adoptMessage.plural=\u8907\u6570\u306e\u4fdd\u5b58\u5148\u306b\u5408\u8a08{1} \u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30a2\u30fc\u30ab\u30a4\u30d6\u304c\u3042\u308a\u307e\u3059\u3002\u30b3\u30f3\u30d4\u30e5\u30fc\u30bf\u3092\u767b\u9332\u3059\u308b\u3068\u3001\u3053\u306e\u30a2\u30fc\u30ab\u30a4\u30d6\u306f\u6d88\u53bb\u3055\u308c\u307e\u3059\u3002
warning.dataLost=\u8b66\u544a\u3001\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30c7\u30fc\u30bf\u304c\u6d88\u5931\u3057\u305f\u53ef\u80fd\u6027\u304c\u3042\u308a\u307e\u3059\!
warning.message.title=\u8b66\u544a\u3001\u5fc5\u305a\u304a\u8aad\u307f\u304f\u3060\u3055\u3044\!
warning.stopUsingMessage=\u3053\u306e\u4fdd\u5b58\u5148\u3092\u5229\u7528\u3057\u306a\u3044\u5834\u5408\u3001\u305d\u3053\u306b\u4fdd\u5b58\u3057\u305f\u3059\u3079\u3066\u306e\u30d0\u30c3\u30af\u30a2\u30c3\u30d7\u30d5\u30a1\u30a4\u30eb\u3092\u524a\u9664\u3059\u308b\u3053\u3068\u306b\u306a\u308a\u307e\u3059\u3002 \u3053\u308c\u306f\u6700\u5f8c\u306e\u8b66\u544a\u3067\u3059\u3002
zh=\u4e2d\u6587(\u7b80\u4f53)
zh_TW=\u4e2d\u6587(\u7e41\u9ad4)
